
Redmine - Defect #5363

status bar showing 0% for versions progress

2010-04-21 11:32 - julias slabodin

Status: Closed Start date: 2010-04-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

we are getting 0% progress on all progress bars displaying version progress (my page widget, road map, version status, etc) even

though some version are 100% complete (all issues are close) or complete to some extent. this is rendering the roadmap & version

tracking all but unusable

*we are not using 'time spent' or 'time estimation' at all, so none of the issues have these values set for them.

History

#1 - 2010-05-04 16:37 - julias slabodin

- File roadmap_issue.gif added

#2 - 2010-05-04 16:39 - julias slabodin

We can also allow someone to remote access if you need to take a look or debug

#3 - 2010-05-04 21:23 - Adam Piotr Żochowski

you need to enter % done per issue.

and issues that are closed/resolved, also need to be set to 100.

#4 - 2010-05-05 09:32 - julias slabodin

- File isssue_statuses_.png added

it's already is- attached our configuration of each status (it is new, and added in the last days, but it seams that all issues were updated according to

it)

#5 - 2010-10-23 13:34 - Jean-Philippe Lang

Using done ratio on statuses breaks the roadmap progress and issue filters.

The actual done ratio should be written to the database.

#6 - 2010-10-23 13:35 - Jean-Philippe Lang

- Target version set to 1.1.0

#7 - 2010-10-23 13:48 - Jean-Philippe Lang

Looks like it should already be done by #update_done_ratio_from_issue_status.

#8 - 2010-10-25 16:58 - Eric Davis

- Assignee deleted (Eric Davis)

#9 - 2010-12-29 21:38 - Jean-Philippe Lang

- Priority changed from High to Normal

- Target version deleted (1.1.0)

I am not able to reproduce.

#10 - 2012-10-30 16:32 - Dmitry Babenko

Same defect report #7457.
https://www.redmine.org/issues/7457


#11 - 2012-10-30 16:36 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce

Files

roadmap_issue.gif 107 KB 2010-05-04 julias slabodin

isssue_statuses_.png 17.1 KB 2010-05-05 julias slabodin
